# Generated by Django 2.2.3 on 2020-10-29 03:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Currency',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('currency_title', models.CharField(max_length=255, verbose_name='Currency')),
            ],
            options={
                'verbose_name': 'Currency',
                'ordering': ['currency_title'],
            },
        ),
    ]
